
Infrastructure - Task #6622

Story # 6616 (Closed): release and deploy CCI-1.5.0

deploy CCI-1.5.0 to Production

2014-11-18 19:43 - Rob Nahf

Status: Closed Start date: 2014-11-18

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: 1.5.0   

Description

History

#1 - 2014-11-19 17:59 - Dave Vieglais

- Target version set to CCI-1.5.0

#2 - 2014-12-15 18:01 - Rob Nahf

- Status changed from New to Closed

- Assignee set to Rob Nahf

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Product Version changed from * to 1.5.0

deployment to production encountered a couple hiccups with the metacat install, mostly related to the post-inst scripts.

Also network slowness at ORC made download of the packages take 10x longer than to other nodes.  50min instead of 5min.

Completed Saturday 12/13

Powered by TCPDF (www.tcpdf.org)

2024-04-17 1/1

http://www.tcpdf.org

